2 Replies Latest reply on Apr 6, 2010 10:48 AM by nigambiz

    Help Needed! Installer Error FB 4, Plug-in Mac OSX 10.5.8

    nigambiz

      Hi everyone,

       

      I am trying to install the Flash Builder 4 plug-in version for Eclipse. I keep getting the following message:

      "Please close all running browsers"

      even though I have no other programs open. When I click "OK" it just pops open again. I've tried downloading the installer again, tried using both the bundled Eclipse & my own installation, tried rebooting several times, tried closing all Finder windows-- nothing works.

       

      I uninstalled my beta installation of FB (which was standalone). I do still have Flex Builder 3 installed, if that makes a difference (but it isn't open).

       

      System:

      Mac OS X 10.5.8

       

      Appreciate any help. I would really like to start using FB 4 for a project, and I don't want to start it with Flex Builder 3 then switch mid-project.